.text-read-more {
  display: block;
}

.text-read-more.is-collapsed .text-read-more__short {
  -webkit-mask-image: linear-gradient(to bottom, #000 calc(100% - 3em), transparent 100%);
  mask-image: linear-gradient(to bottom, #000 calc(100% - 3em), transparent 100%);
}

.text-read-more.is-expanded .text-read-more__short {
  display: none;
}
